﻿.products {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.prod_flex {
	display: inherit!important;
}
.products-custom {
	justify-content: space-around;
}
.product-category h3{
	font-size: 16px;
    text-align: center;
    font-weight: 700;
}
.home-category .products {
	justify-content: space-around;
}

.products .product-category, .products .product {
	width: 23% !important;
	text-align: center;
	margin: 1% !important;
	transition: .2s;
	background-color: white;
	position: relative;
}
.part-repair-block{min-width:33%!important;margin: 1%!important;}
.products .product {
	box-shadow: 0px 0px 11px -7px rgba(0,16,32,0.5);
}
.products .product:hover:not(.product_filter):not(.quickorder_form) {
    box-shadow: 0px 0px 8px -2px rgba(0,32,64,0.35);
    margin: 0% !important;
    padding: 1% !important;
    transition: .2s;
}
.products .product:hover div .price-content-product .add_to_cart_button,.products .product:hover .price-content-product .add_to_cart_button{
	width: 67%;
    color: white;
    transition: .3s;
    background: linear-gradient(0deg, rgba(44,162,252,1) 33%, rgba(44,162,252,.5) 100%);
}

.products-5 .product-category, .products-5 .product {
	width: 18% !important;
}

.products-6 .product-category, .products-6 .product {
	width: 14% !important;
}

.products-7 .product-category, .products-7 .product {
	width: 12% !important;
}

.products-8 .product-category, .products-8 .product {
	width: 10% !important;
}

.products .product-category:not(.anim-smaler) img, .products .product img:not(.size-80x80) {
	width: initial!important;
	height: 118px;
    padding: 10px 0px 22px 0px;
	max-width: 95%;
	display: inline-block !important;
	object-fit: contain;
}
.products .anim-smaler img {
	width: initial!important;
	height: 118px;
    padding: 10px 0px 22px 0px;
	max-width: 95%;
	display: inline-block !important;
	object-fit: contain;
}
.products .product:hover img {
	transform:scale(1.03);
	filter: saturate(1.2);
	transition: .2s;
}
.products .product-category h2, .products .product h2, .products .product-category p{
    text-align: center;
    font-size: 16px !important;
    font-weight: bold;
    padding: 5px 0 6px;
	color: #505974;
}
.products .product-category h2:hover, .products .product h2:hover, .products .product-category p:hover {
	color: #269edb;
}

.products-sub {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: inline-flex;
	justify-content: center;
	flex-wrap: wrap;
    margin: auto;
}

.tab__content .products-sub li a {
	color: #bebfc0;
	background-color: #fff;
	border-radius: 16px;
	font-size: 14px;
	margin: 13px 9px;
	padding: 9px 13px;
	display: block;
}
.product-category .products-sub li a {
	color: #bebfc0;
	background-color: #fff;
	font-size: 14px;
	margin: 0px;
	padding: 7px 9px;
	display: block;
}

.products-sub li:hover a {
	background-color: #1b88f5;
    color: #fff;
  animation-name: bounceIn;
  animation-duration: .4s;
}

.products-sub-cat{position:relative;}
.products-sub-cat.spoiler-cat{max-height:325px;overflow: hidden;transition: max-height 0.4s;}
.products-sub-cat.spoiler-cat:after{content:'';display:block;position:absolute;bottom:0;left: 0;right: 0;height: 23px;background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff);}
.products-sub-cat.spoiler-cat.active:after{display:none;}
.show-more-spoiler{display:none;cursor: pointer;width:100%;text-align:center;margin-top: 10px;font-size: 13px;font-weight: 700;}
.products-sub-cat.spoiler-cat + .show-more-spoiler{display:inline-block;}
.products-sub-cat.spoiler-cat.active{max-height:2000px;transition: max-height 0.4s;}
.show-more-spoiler .text-hide,
.show-more-spoiler.active .text-show{display:none;}
.show-more-spoiler.active .text-hide{display:inline-block;}

.products-5 .product-category .products-sub li a, 
.products-5 .product .products-sub li a
{
	padding: 9.5px 10px;
}

.outer_service_part_info {
	display: flex;flex-direction: column;
	position: relative;min-width: 18vw;padding: 1em 2em;
}
.outer_service_part_info .price-content-product .add_to_cart_button, .part2-repair-block .price-content-product .add_to_cart_button, .part-repair-block .price-content-product .add_to_cart_button, .product .price-content-product .add_to_cart_button{
	color: #1b88f5;
    font-size: 16px;
    background: #fff;
    border: 1px solid #1b88f5;
    border-radius:5px;
	padding: 6px 9px;
	margin: auto;
	margin-bottom: 8px;
	display: block;
	width:60%;
	transition: .15s;
	cursor: pointer;
}

@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    animation-timing-function: cubic-bezier(.67,.4,.2,.6);
  }

  0% {
    opacity: 0.5;
    -webkit-transform: scale3d(.8, .8, 0.5);
    transform: scale3d(.8, .8, 0.5);
  }

  20% {
    -webkit-transform: scale3d(.65, .65, -0.5);
    transform: scale3d(.65, .65, -0.5);
  }

  40% {
    -webkit-transform: scale3d(0.9, 1, 1.1);
    transform: scale3d(0.9, 1, 1.1);
  }

  60% {
    opacity: 0.7;
    -webkit-transform: scale3d(1.12, 1.05, 1.13);
    transform: scale3d(1.12, 1.05, 1.13);
  }

  80% {
    opacity: 1;
    -webkit-transform: scale3d(1, .7, 1.09);
    transform: scale3d(1, .7, 1.09);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

mark {
	display: none;
}

.woocommerce-breadcrumb {
    font-size: 14px;
    margin-bottom: 10px;
    color: rgba(102, 102, 102, 0.7);
}

.woocommerce-breadcrumb a {
	color: #666;
}

.cart .add_to_cart_button:not(.service_but), .added_to_cart, .single_add_to_cart_button {
	color: #fff;
    font-size: 16px;
    background: #1b88f5;
    border: 1px solid #f5f5f7;
    border-radius:5px;
	padding: 6px 9px;
	margin: auto;
	margin-bottom: 8px;
	display: block;
	width:60%;
	transition: .15s;
	cursor: pointer;
}
.search-list .product .price-content-product .button,.spare-part .price-content-product .add_to_cart_button, .price-recomend .add_to_cart_button,.fff .product .price-content-product .button, .outer_height .price-content-product .add_to_cart_button {
	color: #1b88f5;
    font-size: 16px;
    background: #fff;
    border: 1px solid #1b88f5;
    border-radius:5px;
	padding: 6px 9px;
	margin: auto;
	margin-bottom: 8px;
	display: block;
	width:60%;
	transition: .15s;
	cursor: pointer;
}
.service_but{
    font-size: 16px;
    border: 1px solid #f5f5f7;
    border-radius:5px;
	padding: 6px 9px;
	margin: auto;
	margin-bottom: 8px;
	display: block;
	width:60%;
	transition: .15s;
	cursor: pointer;
}
.single_add_to_cart_button {
	width:90%;
	text-align: center;
	margin: 1em auto;
	padding: 8px;
	color: #fff;
}
.delivery-button .button {
	font-size: 14px;
	background-color: #1b88f5!important;
    border: 1px solid #e2e2e2;
    color: #fff;
    text-align: center;
    border-radius:5px;
    margin:0.6rem 3vw;
	width:100%;
	transition: .15s;
	cursor: pointer;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: transparent;
    color: #1b88f5;
    border: 2px solid #1b88f5;
    border-radius: 0;
}

.bigBtnDef {
    border: 1px solid #1b88f5;
    padding: 8px 20px;
	line-height: 1;
	margin-right: 15px;
	margin-left: 10px;
	margin-top: 14px;
	margin-bottom: 12px; 
}

.single-product-page .cart-ajaz {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}
.add_to_cart_button:hover, .added_to_cart:hover, .single_add_to_cart_button:hover, .delivery-button .button:hover,
.single-product-page .add_to_cart_button:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover
{
    background-color: #1b88f5;
    transition: 0.1s;
    border: 1px solid #269edb;
    filter: drop-shadow(1px 3px 3px rgba(0,0,0,.2));
    color: #fff;
}

.single-product-page .add_to_cart_button, .delivery-button .button {
	filter: drop-shadow(1px 1px 2px rgba(0,0,0,.1));
    font-size: 24px;
    padding: 5px 20px;
}

.single-product-page .added_to_cart {
    padding: 9px;
	border-width: 2px;
}

.products .product .woocommerce-loop-product__title {
	font-size: 12px !important;
	font-weight: normal;
	color: #505961;
}

.page-numbers {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	font-size: 14px;
}

li .page-numbers {
    padding: 3px 5px 1px;
}

li .page-numbers.current, li .page-numbers:hover {
    background: #3369ff;
    color: #fff;
}

.up-sells, .related {
	flex-direction: column;
    flex-wrap: initial;
	width: 100%;
	margin-bottom: 28px;
}

.up-sells ul, .related ul {
	justify-content: center;
	flex-direction: row;
}

.up-sells .products .product, .related .products .product {
	width: 18%;
}
@media screen and (max-width 990px) {
.up-sells .products .product, .related .products .product {
	width: 45%!important;
}
}
.single-product-page, .delivery-section {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.single-product-page .woocommerce-product-gallery, .delivery-img {
	width: 35%;
	margin-right: 5%;
}

.single-product-page .woocommerce-product-gallery img, .delivery-img img {
	width: 100%;
	height: initial;
}

.single-product-page .summary, .delivery-content {
	width: 60%;
}

.single-product-page .quantity {
	display: none;
}

.single-product-page .price, .delivery-content .price {
	text-align: right;
	font-size: 52px;
	zoom:0.95;
    color: #1b88f5;
	border-bottom: 2px solid #1b88f5;
	margin-right: 15px;
}

.single-product-page .price .woocommerce-Price-currencySymbol, .delivery-content .price .price-valuta {
	font-size: 35px;
	padding-left: 3px;
}

.woocommerce-Tabs-panel--description, .delivery-content-descr {
    font-size: 12px;
    padding-top: 10px;
}

ul.tabs.wc-tabs {
    display: none;
}
.woocommerce-Tabs-panel--description h2{
	padding-left: 1vw;
    letter-spacing: 0.5px;
}

.single-product-page .up-sells .price, .single-product-page .related .price {
	text-align: initial;
	font-size: initial;
	border-bottom: initial;
}

.single-product-page .up-sells .price .woocommerce-Price-currencySymbol, .single-product-page .related .price .woocommerce-Price-currencySymbol {
	font-size: initial;
}

.single-product-page .up-sells .add_to_cart_button, .single-product-page .related .add_to_cart_button {
	font-size: 15px;
	border-width: 1px;
	padding: 7px;
}

.product_meta {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	margin-top: 25px;
}

.woocommerce input, .woocommerce textarea {
	border: 2px solid #666768;
    padding: 10px;
	transition: linear .2s;
}

.woocommerce input:focus, .woocommerce textarea:focus {
	box-shadow: 0 0 15px #5CB2FF !important;
}

.woocommerce input[type='number'] {
	border-radius: 5px;
    border: 1px solid #e5e5e5;
}

.woocommerce input[type='radio'] {
	border: none;
    padding: 0;
	-webkit-appearance: checkbox;
}

#order_comments {
	resize: none;
	height: 186px;
}

.woocommerce-cart-form .woocommerce-Price-amount {
	color: #0cf;
    font-size: 16px;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100% !important;
    padding: 3px 0 !important;
}
.woocommerce form .form-row {
	padding: 3px 0 !important;
}

.woocommerce form .form-row .required {
	text-decoration: none;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	margin: 5px 12px !important;
}

#billing_country_field {
	display: none;
}

.woocommerce-ordering {
	float: right;
	margin-top: -25px;
}


.cart-ajaz .delivery-button {
	margin-top: 0;
}

@media (max-width : 990px) {
	.outer_height {
	height: 250px;
	}
	.products {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.products .product-category, .products .product:not(.part-repair-block):not(.part2-repair-block) {
		width: 100% !important;
		text-align: center;
		margin: 0% !important;
		padding-bottom: 12px;
	}
	.part-repair-block{
		width: 98% !important;
		text-align: center;
		min-width: 30%!important;
		margin: 1%!important;
	}
	.products .product .woocommerce-loop-product__title {
    font-size: 13px !important;
    font-weight: normal;
    padding-top: 6px;
    color: #4E5961;
    position: relative;
    }
    .price-content-product {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    position: relative;
    }
	.bottel {
		float: none;
		width: 100% !important;
		margin: 10px 0 !important;
	}
	.footmenu {
		height: initial;
		margin-bottom: 10px;
		width: 100%;
	}
	.bottxt {
		margin: 10px 0;
	}
	.footmenu li {
		width: initial;
		margin: 3px;
	}
	.woocommerce-ordering {
		float: none;
		margin-top: 0;
	}
	.single-product-page, .delivery-section {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.single-product-page .woocommerce-product-gallery, .delivery-img {
		width: 66%;
		margin: auto;
	}
	.single-product-page .summary, .delivery-content {
		width: initial;
		padding: 0 3%;
	}
	.news-block {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.news-block .news-block-img,
	.news-block .news-block-text {
		width: 90%;
	}
	.contacts-delivery-section {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		width: 95%;
		margin: auto;
	}
	.contacts-about-bottom {
		width: 96%;
		margin: 15px auto 1px;
	}
	.contacts-delivery-section div:first-child {
		padding-right: 0;
		border: none;
	}
	.contacts-delivery-section div {
		padding: 15px 0;
	}
	
	.contacts-delivery-section .content h2 {
		text-align: center !important;
	}
}

@media (max-width : 600px) {
	.products-5 .anim-smaler {
	display: inline-flex;
    height: 65px;
    margin: 1px 7px!important
    padding-bottom: 0px!important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
	.products-5 .anim-smaler a img {
	height: 69px;
	padding:0px 8px;
	
	}
	.products-5 .anim-smaler h3 {
	height: fit-content;
	text-align: left;
	padding-top: 17px;
    margin: auto 0;
    width: 300px;
	}
	.products-5 .anim-smaler h3:after {
	content:"";
	width: 15px;
	min-width: 15px;
    height: 20px;
    position: absolute;
    right: 12px;
    zoom:1.2;
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='13' viewBox='0 0 9 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 11L7 6.5L2 2' stroke='%23333333' stroke-width='2' stroke-linecap='square'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	}
	.footer-created {
		flex-direction: column;
    	align-items: center;
	}
	.top-telephone {
    position: inherit;
    zoom:0.9;
	}
	#header .topmenu {
		float: initial;
		width: calc(100% - 27px);
	}
	.top_number_search {
		width: 100%;
		margin-top: 3px;
	}
	#header .justClass {
		margin: 0 12px;
		float: initial;
	}
	#cse-mailboss-box {
		width: calc(100% - 10px);
	}
	#header .toptel {
		padding-right: 0;
		position: relative;
		top:8px;
	}
	.bigBtnDef {
    border: 1px solid #1b88f5!important;
    padding: 2px 20px;
	line-height: 1;
	margin-left: 10px;
	}
	#product-rating {
		padding-top: 8px!important;
	}
}

.woocommerce table.cart img {
	width: 60px;
}

.gray {
	color: #999;
}



/*исправление рейтинга и кнопки*/

.product_meta {
	align-items: flex-start;
	height: auto;
	margin: auto;
}

@media (max-width : 451px) {
	.product_meta {
		flex-direction: column;
		height: auto;
		margin-top:0px;
	}
	.cart-ajaz {
		margin: 10px auto;
	}
}

.delivery-content-descr {
	 text-align: center; 
}

@media (max-width : 768px ) and (min-width: ){
	.pluso {
		top: 50px;
	}
}

@media (max-width : 768px ) and (min-width: 555px ){
	.pluso {
		top: 50px;
	}
}

@media (max-width : 554px ){
	.pluso {
		top: 88px;
	}
}

@media (min-width : 554px ){
	#product-rating {
		padding-top: 7px!important;
	}
}


.woocommerce-variation-availability, .reset_variations{
	display: none!important;
}
.woocommerce-variation-add-to-cart .quantity{
	display: none !important;
}
table.variations{
	width: 99%;
	left: 32px;
	position: inherit;
}
table.variations .value select{

	-webkit-appearance: menulist;
	border: 1px solid rgb(169, 169, 169);
}

.single_add_to_cart_button.button.alt{
	margin-top: 10px;
	margin-right: 5px;
}
.cart-ajaz{
	width: 90%;
	max-width: 48vw;
	margin:auto;
	justify-content: space-evenly;
}
.variations_form.cart{
	width: 100%;
}
.woocommerce-variation-add-to-cart{
	display: flex;
	justify-content: flex-end;
}
table.variations .label,
table.variations .value{
	display: flex;
	justify-content: flex-end;
}
table.variations .label{
	margin-right: 20px;
	font-size: 19px;
    margin-top: 3px;
    color: #1b88f5;
}
table.variations tr{
	display: flex;
	justify-content: flex-end;
	margin-top:10px;
}
@media screen and (min-width:737px){.part-repair-block{min-width:47%!important;margin: 1%!important;}.part-repair-block a{margin:auto;}.service-in-parts__title{font-size: 13px !important;
    color: #4E5961;
    max-width: 225px;
    position: relative;}
    .part2-repair-block{min-width:31%!important;margin: 1%!important;}.part2-repair-block a{margin:auto;}.service-in-parts__title{font-size: 13px !important;
    color: #4E5961;
    max-width: 225px;
    position: relative;}

    
}.service-in-list__title{font-size: 12px !important;
    color: #4E5961;
    max-width: 215px;
    position: relative;}
    
}
@media screen and (min-width: 991px){
	.dropdown-list .products-sub {
    	width: 1%;
    	box-shadow: 0px 1px 4px -1px;
    	right: -25%;
    	background-color: white;
    	position: absolute; 
    	opacity: 0;
    	display: none;
    	z-index: 4;
    	columns: 2;
    	min-height: 8em;
    	transition: 0.7s;
    }
    .dropdown-list .products-sub li a {
    	min-width: calc(4vw + 2.3em);
    	flex:1;
    }
    .dropdown-list:hover .products-sub {display: inline-block;width: 150%;opacity: 1;transition: 0.2s;} 
}
@media screen and (max-width:736px){.part-repair-block, .part2-repair-block{min-width:100%!important;}.service-in-parts__title{font-size: 16px;
    font-weight: 700;
    padding-top: 8px;
    width: 300px;
    max-width: 59vw;
    color: #4E5961;
    top: 0px;
    position: relative;}
    .service-in-list__title{font-size: 13px;
    font-weight: 700;
    padding-top: 8px;
    width: 250px;
    max-width: 53vw;
    color: #4E5961;
    top: 0px;
    position: relative;}
.cart-ajaz{
	width: 90%;
	max-width: 80vw;
	margin:auto;
	justify-content: flex-end;
}}